/*  **********************************************************************  **
**  **********************************************************************  **

	Standard Colours:
	
		Text Grey: 					#595959
		Orange: 					#F37021

**  **********************************************************************  **
**  **********************************************************************  */


/*  **********  Standard HTML Tags  **********  */

body {
	color: #595959;
	background: #F37021;
	margin: 0;
	padding: 25px 0 0 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	font-style: normal;
}

p {
	font-size: 18px;
	line-height: 26px;
	margin: 15px 0;
}

h1 {
	font-size: 40px;
	line-height: 1em;
	color: #F37021;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
h2 {
	font-size: 24px;
	line-height: 32px;
}
h3 {
	font-size: 24px;
	line-height: 32px;
	color: #F37021;
}
h3.footer {
	font-style: italic;
	color: #595959;
}




/*  ********  Page Containers  **********  */

#page {
	padding: 60px;
	background: #FFFFFF;
}

#content {
	max-width: 1500px;
	margin: 0 auto;
}

#content_left,
#content_right {
	float: left;
	width: 48.5%;
}
#content_right {
	float: right;
}

#content_left > .inner {
	padding-left: 60px;
}




/*  **********  Header  **********  */

.header_logo {
	display: block;
	padding: 0 0 60px 0;
}




/*  **********  Footer  **********  */

footer#footer {
	width: 100%;
}
footer#footer img {
	width: 100%;
	height: auto;
	display: block;
}




/*  **********  Form  **********  */

#content_right h3 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	color: #595959;
}

#contact_form {
	display: block;
	padding: 55px;
	background: #EDEDED;
}

.form-table {
	border: none;
	border-collapse: collapse;
	width: 100%;
}
.form-table tr {
	vertical-align: top;
}
.form-table th,
.form-table td {
	margin: 0;
	padding: 5px;
	font-weight: normal;
	text-align: left;
}

.form-table input,
.form-table textarea {
	border: 1px solid #E0E0E0;
	background: #FFFFFF;
	color: #595959;
	font-size: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	margin: 0;
	padding: 5px;
	width: 98%;
	border-radius: 0;
}
.form-table input[type=submit] {
	width: auto;
	background: #F37021;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	padding: 10px 15px;
	border: none;
	text-transform: uppercase;
	-webkit-appearance: none;
	appearance: none;
}

.form_error {
	color: #CC0000;
	font-weight: bold;
}






/*  *********  Shared Styles  **********  */

.clear {
	clear: both;
}




/*  **********************************************************************  **
**  **********************************************************************  **

	Responsive media queries

**  **********************************************************************  **
**  **********************************************************************  */

@media screen and (max-width: 800px) {

	/*  **********  Page containers  **********  */
	
	#page {
		padding: 0;
	}
	
	#content_left,
	#content_right {
		float: none;
		width: auto;
	}
	
	#content_left > .inner,
	#contact_form {
		padding: 30px;
	}
	
	
	
	
	/*  **********  Header  **********  */
	
	.header_logo {
		padding: 30px 0 0 30px;
		width: 100%;
		max-width: 285px;
		height: auto;
	}

}